/*		hp_Media.css	version 1		3/12/26		*/



	:root {
		--vw1600: min(100vw, 1600px);
		}


@media (min-width: 769px) and (max-width: 1024px) {
	.main-section {
		overflow-x: auto;	/*** Enables horizontal scroll on tablets ***/
		}
	}

@media screen and (max-width: 1000px) {
	body {
		width: 100%;
		overflow-x: auto;
		}
	}



@media screen and (max-width: 480px) {
	.contact-section.phone {
		font-size: clamp(12px, 2.5vw, 42px);
		}

	.contact-section.address {
		font-size: clamp(12px, 2.1vw, 36px);
		}

	.contact-section.navigation {
		font-size: clamp(12px, 2.5vw, 42px);
		}

	.contact-section.nature {
		font-size: clamp(12px, 2.1vw, 42px);
		}
}



@media screen and (max-width: 480px) {
	.contact-section.phone {
		font-size: clamp(12px, 2.5vw, 42px);
		}

	.contact-section.address {
		font-size: clamp(12px, 2.1vw, 36px);
		}

	.contact-section.navigation {
		font-size: clamp(12px, 2.5vw, 42px);
		}

	.contact-section.nature {
		font-size: clamp(12px, 2.1vw, 42px);
		}
}


@media (max-width: 768px)
	{											/* Media Section For Smaller Devices */
	.main-wrapper							
		{									/* Allow Full Width On Smaller Screens */
		flex-direction: column;							/* Stack Columns On Smaller Screens												*/
		padding: 0 20px;								/* Padding							Fixed							0,20px		*/
		}
	.text-section-wrapper
		{									/* Allow Full Width On Smaller Screens */
		flex-direction: column;							/* Full Width On Smaller Screens												*/
		}
	.nav-links, .right-column-container
		{									/* Allow Full Width On Smaller Screens */
		width: 100%;									/* Full Width On Small Screens		Dynamic							100%		*/
		margin-bottom: 20px;							/* Margin:							Fixed							20px		*/
		}
	.right-column-container
		{									/* Allow Full Width On Smaller Screens */
		max-width: 100%;								/* Full Width On Smaller Screens	Dynamic							100%		*/
		}
	}

@media (max-width: 600px)
	{
	.left-column-container, .right-column-container
		{
		flex: 100%;											/* Stacks The Columns Vertically												*/
		min-width: 100%;								/* Ensures They Span The Full Width									100%		*/
		}
	}



